<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<hymn_number>243</hymn_number>
<title>Şifa Ver RT243</title>
<author>Liza Kuşoğlu</author>
<lyrics>[V1]
.       Dm
 // Adınla diliyorum
.    Gm
 Rab'bim istiyorum
.    Am  A7   Dm
 Rab'bim şifa ver. //

[V2]
.        Bb     Am
 // Şifa ver Tanrı'm
.  Gm            Dm
 Bana(Bize) şifa ver //
.  A7       Dm
 Babam şifa ver.</lyrics>
</song>